atretail vulnerabilities and exploits

7.5
CVSSv2
CVE-2000-0135

The @Retail shopping cart application allows remote users to modify sensitive purchase information via hidden form fields....